/*
 * IUI Hebrew CSS Document
 * Written by Lionways.com
 * March 2013
 */

@font-face {
    font-family: 'AlefBold';
    src: url('/resources/fonts/Alef-bold.eot');
    src: url('/resources/fonts/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/Alef-bold.woff') format('woff'),
         url('/resources/fonts/Alef-bold.ttf') format('truetype'),
         url('/resources/fonts/Alef-bold.svg#alefbold') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alef';
    src: url('/resources/fonts/Alef-regular.eot');
    src: url('/resources/fonts/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/Alef-regular.woff') format('woff'),
         url('/resources/fonts/Alef-regular.ttf') format('truetype'),
         url('/resources/fonts/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: open-sans,"Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-family: Alef;*/
    direction: rtl;
    font-size: 120%;
}

/*h1,h2,h3,h4,h5{font-family:AlefBold;}*/
h1, h2, h3, h4, h5 {
    /*font-family: AlefBold;*/
}
.lang-selection li{
    float:left;  
    border-right:none; 
    border-left:1px solid #a5b7bd;
    font-size:80%;
}
header nav{font-family:AlefBold;}
header .logo a{background-position:0 0;}
footer .logo a{background-position:0 0;}
.op-dir{text-align:left;}
.swiper-container, .swiper-slide {
    direction: ltr;
}
.slide-cont {
    direction: rtl;
}
.swiper-nav-prev{left:auto; right:20px; background-position:-287px -71px;top:0;}
.swiper-nav-next{right:auto; left:20px; background-position:-267px -71px;top:0;}

ol, ul{padding:0 40px 0 0;}

/*.swiper-main {
}
.swiper-news {
}*/

.adminTable{margin:20px 0 20px auto;}

.header-tools ul{float:left;}
.header-tools li{float:right; border-right:1px solid #a5b7bd; border-left:none;}
.header-tools .user-tools{float:right;}

.user-tools-panel h4{margin-right:0; margin-left:30px;}
.user-tools-panel .close{float:left; margin:0 20px 10px 0;}
.form-field-box label{float:right;}
.form-field-box input[type='text'],
.form-field-box input[type='password']
{margin-left:0; margin-right:100px;}


button, input, select, textarea{font-family:Alef}
select, input, span.cb{margin:0 0 10px 15px;}
span.cb input[type='checkbox']{margin-left:5px;}
.pager li{float:right; margin:0 0 10px 10px;}
.st-key{text-align:left; padding-left:1%;}
.st-val{padding-right:1%;}

/*header nav li ul{left:auto; right:-9999px;}*/
header nav > ul > li.hover > ul{
    left:auto; 
    right:0;
}

/*TSADOK*/
/*header nav li li.hover ul {
    top: 0;
    right: 200px;
}*/



.ajax__combobox_itemlist li{padding:0; margin:0 3px auto 0; width:auto; direction:rtl; text-align:right;}
.WindowsStyle{padding:3px;}
.ajax__combobox_inputcontainer{top:10px !important;}


@media only screen and (min-width:480px) {
.header-tools{float:left; margin-right:auto; margin-left:2%;}
.header-tools ul{margin:0 15px 0 0;}
header .logo{margin:15px 5% 15px auto;}
img.resp{float:left; margin:5px 10px 10px 0;}
}

@media only screen and (min-width:600px) {
aside section, .content section{float:right;}
.swiper-nav-next{left:auto; right:45px;}
/*.slide-cont{left:20px; right:80px;}*/
.slide-cont {
    left: 80px;
    right: 80px;
}
.user-tools-panel{right:auto; left:10%;}
}

@media only screen and (min-width:768px) {
footer nav > ul > li{padding-right:auto; padding-left:10px;}
}

@media only screen and (min-width:960px) {
/*.slide-cont{right:148px; font-size:100%;}*/
.slide-cont {
    /*right: 148px;*/
    font-size: 100%;
}
.swiper-nav-prev{background-position:-52px -152px;}
.swiper-nav-next{background-position:0 -152px; left:auto; right:76px;right:95%;}
.footer-contact{float:right;}
footer nav{margin:0 35% 0 5%;}
footer .copyright{left:auto; right:0;}
footer .credits{right:auto; left:0; margin:0 0 0 20px;}
}
 
@media only screen and (min-width:1024px) {
.header-tools{margin-left:1%;}
header .logo{float:right; margin:0;}
header nav{margin-left:auto; margin-right:30%;}
/*Mihcael 15/08/18*/
/*header nav ul{text-align:right; margin-left:auto; margin-right:20px;}*/
    header nav ul {
        text-align: right;
        margin-left: auto;
    }
header nav li ul{margin-right:0;}
.content section{margin:0 20px 24px 0;}
.main-col{float:right;}
aside{float:left;}
/*.user-tools-panel{right:auto; left:5%;}*/
.user-tools-panel {
        position: fixed;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);  /* IE 9 */
        -webkit-transform: translate(-50%, -50%);  /* Chrome, Safari, Opera */
    }
}

@media only screen and (min-width:1200px) {
header nav{margin-left:auto; margin-right:25%;}
}


